/*     69921 : 이미지 리스트      */
.img_tile__69921__ {padding:10px;}
.img_tile__69921__:after {content:''; display:block; clear:both;}
.img_tile__69921__ * {box-sizing:border-box;}
.img_tile__69921__ .item {float:left; position:relative; width:100%; padding:15px;}
.img_tile__69921__ .item a {display:block; text-decoration:none;}
.img_tile__69921__ .figure {display:block;}
.img_tile__69921__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__69921__ .caption {display:block; margin-top:10px;}
.img_tile__69921__ .caption > span {display:block; line-height:1.4em;}
.img_tile__69921__ .caption > span.subject {font-weight:bold; color:#ffffff;}
.img_tile__69921__ .caption > span.content {margin-top:5px; color:#ffffff;}

.text_sml__69921__ .caption > span.subject {font-size:14px;}
.text_sml__69921__ .caption > span.content {font-size:13px;}
.text_med__69921__ .caption > span.subject {font-size:16px;}
.text_med__69921__ .caption > span.content {font-size:14px;}
.text_big__69921__ .caption > span.subject {font-size:18px;}
.text_big__69921__ .caption > span.content {font-size:15px;}

.col_m_1__69921__ .item {width:100%;}
.col_m_2__69921__ .item {width:50%;}
.col_m_3__69921__ .item {width:33.3333%;}
.col_m_4__69921__ .item {width:25%;}
.col_m_1__69921__ .item,
.col_m_2__69921__ .item2n,
.col_m_3__69921__ .item3n,
.col_m_4__69921__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__69921__ .item,
	.col_m_2__69921__ .item2n,
	.col_m_3__69921__ .item3n,
	.col_m_4__69921__ .item4n {clear:none;}

	.col_t_1__69921__ .item {width:100%;}
	.col_t_2__69921__ .item {width:50%;}
	.col_t_3__69921__ .item {width:33.3333%;}
	.col_t_4__69921__ .item {width:25%;}
	.col_t_5__69921__ .item {width:20%;}
	.col_t_6__69921__ .item {width:16.6666%;}
	.col_t_1__69921__ .item,
	.col_t_2__69921__ .item2n,
	.col_t_3__69921__ .item3n,
	.col_t_4__69921__ .item4n,
	.col_t_5__69921__ .item5n,
	.col_t_6__69921__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__69921__ {padding:20px;}
	.img_tile__69921__ .item {padding:20px;}
	.img_tile__69921__ .caption {margin-top:20px;}
	.img_tile__69921__ .caption > span.content {margin-top:10px;}

	.col_t_1__69921__ .item,
	.col_t_2__69921__ .item2n,
	.col_t_3__69921__ .item3n,
	.col_t_4__69921__ .item4n,
	.col_t_5__69921__ .item5n,
	.col_t_6__69921__ .item6n {clear:none;}

	.col_pc_1__69921__ .item {width:100%;}
	.col_pc_2__69921__ .item {width:50%;}
	.col_pc_3__69921__ .item {width:33.3333%;}
	.col_pc_4__69921__ .item {width:25%;}
	.col_pc_5__69921__ .item {width:20%;}
	.col_pc_6__69921__ .item {width:16.6666%;}
	.col_pc_1__69921__ .item,
	.col_pc_2__69921__ .item2n,
	.col_pc_3__69921__ .item3n,
	.col_pc_4__69921__ .item4n,
	.col_pc_5__69921__ .item5n,
	.col_pc_6__69921__ .item6n {clear:both;}
}

/*     69922 : 구글 지도 (주소 직접 입력)      */
.map__69922__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__69922__ .build_preview__69922__ {display:table; width:100%;}
.map__69922__ .build_preview__69922__ .inner__69922__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__69922__ .build_preview__69922__ .inner__69922__ .subject__69922__ {display:block; font-size:16px; font-weight:bold;}
.map__69922__ .build_preview__69922__ .inner__69922__ .exp_text__69922__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__69922__ iframe {height:200px;}
	.map__69922__ .build_preview__69922__ .inner__69922__ {height:200px;}
}

